Bug 145852 - Missing update announcement
Missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks: 141256
  Show dependency treegraph
 
Reported: 2005-01-22 06:57 EST by Bernd Bartmann
Modified: 2013-07-02 19:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 05:14:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-22 06:57:57 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
tetex-2.0.2-21.3

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jindrich Novy 2005-01-25 05:14:13 EST
Announcement is now released.

Note You need to log in before you can comment on or make changes to this bug.